@charset 'utf-8';

.modal_close {
    cursor: pointer;
}

#modalActive {
  z-index: 10001;
  position: relative;
  max-width: 950px;
  width: 100%;
  padding: 100px 20px 50px;
  margin: 0 auto;
}

#modalActive > .modal_inner {
  position: relative;
}

#modalActive .left{
    width: 50%;
    float: left;
}
#modalActive .left img{
    width: 100%;
    height: auto;
    border: 1px solid #d70c19;
}
#modalActive .right{
    width: 50%;
    float: right;
    box-sizing: border-box;
    padding:0px 20px;
    text-align: left;
}
#modalActive .right .border{
    padding:0 0 5px;
    margin:0 0 5px;
    border-bottom: 1px dotted #d70c19;
}
#modalActive .right .name{
    color: #d70c19;
    font-size: 1.5rem;
}
#modalActive .right .hotel{
    background: #f4bfc2;
    margin:40px 0 0;
    padding:15px;
}
#modalActive .right .hotel_title{
    font-weight: bold;
    padding:5px 0 0;
}
#modalActive .right .hotel_introduce{
    padding:5px 0 0;
    font-size: .9rem;
}
#modalActive .right .hotel_link{
    padding:10px 0 0;
    font-size: .8rem;
}
#modalActive .right .link_text::before{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    padding:0 5px 0 0;
    border-left: 6px solid #d70c19;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}
#modalActive .btn98{
    position: absolute;
    top: -18px;
    right: -11px;
}
#modalActive .btn98 .t01{
    position: relative;
    display: block;
    width: 28px;
    height: 28px;
    border: 1px solid #d5d5d5;
    background-color: #ddd;
    border-radius: 14px;
    -webkit-transition: .3s;
    transition: .3s;
}
#modalActive .btn98 .t01::before{
    display: block;
    content: " ";
    position: absolute;
    top: 13px;
    left: 5px;
    width: 16px;
    height: 1px;
    background: #000;
    transform: rotate(45deg);
}
#modalActive .btn98 .t01::after{
    display: block;
    content: " ";
    position: absolute;
    top: 13px;
    left: 5px;
    width: 16px;
    height: 1px;
    background: #000;
    transform: rotate(-45deg);
}
#modalActive .btn99{
    clear: both;
    text-align: center;
    padding: 2rem 15px;
}
#modalActive .btn99 .t01{
    display: inline-block;
    margin: 0 auto;
    padding: .5rem 1.5rem;
    border: 1px solid #d5d5d5;
    background-color: #ddd;
    border-radius: 3px;
    width: 120px;
    -webkit-transition: .3s;
    transition: .3s;
}

#c01{
    text-align: left;
    margin: 0 auto;
    max-width: 970px;
    width: 100%;
}
#c01 > h1{
    padding:0 10px;
}
#c01 > h2{
    padding:40px 10px 0;
}
#c01 .items01{
    padding:20px 0 0 ;
}
#c01 .items01 li{
    box-sizing: border-box;
    width: 25%;
    float: left;
    padding:20px 10px;
}
#c01 .items01 li > .inner{
    cursor: pointer;
}
#c01 .items01 li img{
    max-width: 100%;
    height: auto;
    border: 1px solid #d70c19;
}
#c01 .items01 li h3{
    color: #d70c19;
    text-align: center;
    font-size: 1.5rem;
}
#c01 .items01 li h4{
    text-align: center;
    font-size: 1.2rem;
}


@media screen and (max-width: 1200px){
}

@media screen and (max-width: 1020px){
}

@media screen and (max-width: 950px){
}

@media screen and (max-width: 900px){
}

@media screen and (max-width: 800px){
    #c01 .items01 li{
        width: 33.3333333%;
    }
    #c01 .items01 li h3{
        font-size: 1.2rem;
    }
    #c01 .items01 li h4{
        text-align: center;
        font-size: 1.0rem;
    }
}

@media screen and (max-width: 720px){
}

@media screen and (min-width: 681px){
    #modalActive .btn98{
        display: none;
    }
    #modalActive .btn98 .t01:hover{
        cursor: pointer;
        opacity: .67;
    }
    #modalActive .btn99 .t01:hover{
        cursor: pointer;
        opacity: .75;
    }
}

@media screen and (max-width: 680px){
    #modalActive {
      max-width: 400px;
    }
    #modalActive .left{
        width: 100%;
        float: none;
    }
    #modalActive .right{
        width: 100%;
        float: none;
        padding:20px 0 0;
    }
    #modalActive .btn98{
        position: absolute;
        top: -15px;
        right: -13px;
    }
}

@media screen and (max-width: 480px){
    #c01 .items01 li{
        width: 50%;
    }
}